function FileData_Pairs(x)
{
x.t("method","default");
x.t("shown","following");
x.t("delivery","method");
x.t("delivery","methods");
x.t("delivery","options");
x.t("description","severity");
x.t("july","2015");
x.t("events","dialog");
x.t("events","change");
x.t("events","number");
x.t("events","click");
x.t("events","changing");
x.t("events","monitoring");
x.t("current","alert");
x.t("current","changes");
x.t("dialog","shows");
x.t("dialog","appears");
x.t("shows","events");
x.t("roll","back");
x.t("change","alert");
x.t("change","individual");
x.t("back","default");
x.t("back","configure");
x.t("default","severity");
x.t("default","alert");
x.t("default","individual");
x.t("megaraid","sas");
x.t("severity","level");
x.t("frame","select");
x.t("list","select");
x.t("desired","alert");
x.t("defaults","revert");
x.t("cancel","discard");
x.t("controllers","attached");
x.t("alert","delivery");
x.t("methods","frame");
x.t("methods","appear");
x.t("methods","event");
x.t("methods","individual");
x.t("window","appears");
x.t("window","may");
x.t("window","click");
x.t("window","configure");
x.t("revert","back");
x.t("selected","event");
x.t("db09000202-21","rev");
x.t("options","event");
x.t("appears","shown");
x.t("appears","click");
x.t("select","current");
x.t("select","desired");
x.t("number","description");
x.t("may","click");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","back");
x.t("level","figure");
x.t("level","configure");
x.t("level","individual");
x.t("return","configure");
x.t("restore","defaults");
x.t("appear","selected");
x.t("event","list");
x.t("event","alert");
x.t("event","click");
x.t("event","configuration");
x.t("event","information");
x.t("event","without");
x.t("click","change");
x.t("click","cancel");
x.t("click","return");
x.t("click","restore");
x.t("click","event");
x.t("click","alerts");
x.t("click","note");
x.t("changing","severity");
x.t("changing","alert");
x.t("alerts","window");
x.t("alerts","setting");
x.t("configuration","db09000202-21");
x.t("figure","dialog");
x.t("figure","change");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("discard","current");
x.t("information","roll");
x.t("sas","changing");
x.t("note","click");
x.t("individual","events");
x.t("individual","event");
x.t("following","figure");
x.t("setting","tab");
x.t("setting","portion");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","alerts");
x.t("portion","window");
x.t("without","changing");
x.t("devices","changing");
}
